/* CSS Document */

body {font-family: arial, sans-serif;;border:0px; padding:0px; margin:0px; }

div#menu{background-color:#CCCCCC;width: 99.8%;border: 1px solid #C0C0C0;}
p.navigation{float:left;margin:0;text-align:center;font-size:14px;line-height: 40px;border-right: 1px solid #C0C0C0;width:12.4%}
p.navigation a:link{text-decoration:none;color:#333333;}
p.navigation a:visited{text-decoration:none;color:#333333;}
p.navigation a:hover{text-decoration:none;color:#ffffff;}
p.navigation a:active{text-decoration:none;color:#ff0000;}

p#last a:link{text-decoration:none;color:#333333;}
p#last a:visited{text-decoration:none;color:#333333;}
p#last a:hover{text-decoration:none;color:#ffffff;}
p#last a:active{text-decoration:none;color:#ff0000;}
p#last{margin:0;text-align:center;font-size:14px;line-height: 40px;width:9,9%;}


#content{margin-top:0px; padding:0px;}

p.center{text-align:center}

table#bandeau_jaune_et_bleu {width:100%; border:0; border-collapse:collapse; padding:0; background-color:#ffffff;}

#logo_gauche{display: table-cell;text-align: left;vertical-align: middle;height: 150px;background-color:#ffffff;}

#logo_milieu{display: table-cell;text-align: center;vertical-align: middle;background-color: #ffffff;}

#logo_cours{display: table-cell;text-align: left;padding: 10px;height: 110px;vertical-align: middle;background-color: white;}

#tete_gauche{
	display: table-cell;
    text-align: center;
    vertical-align: top;
	padding: 20px;
}


#tete_milieu{
	padding: 0px 20px 0px 20px;
	display: table-cell;
    text-align: left;
    vertical-align: top;
}

table#tete {
	width: 100%;
	border: 0px;
	padding: 0px;
}

#tete_milieu_bas{
	padding: 0px 20px 0px 20px;
	display: table-cell;
    text-align: center;
	padding: 10px;
}

#tete_milieu p {
	font-size: 24px; /* attention : force la taille de la police pour tout le paragraphe ! */
}

#tete_droite{
	display: table-cell;
	width: 350px;
    text-align: center;
    vertical-align: middle;
	background-color: #EEF4EE;
}


#tete_droite_physique{
	display: table-cell;
	width: 560px;
    text-align: left;
    vertical-align: middle;
	background-color: lightyellow;
	padding-left: 20px;
}


#math_contest{
	display: table-cell;
	width: 350px;
    text-align: center;
    vertical-align: middle;
}


#tete_droite_bas{
	display: table-cell;
    text-align: left;
	vertical-align: middle;
}


table#table_affichage {
	width: 100%;
	padding: 2px;
	border: 2px solid #D6D6D6;
	background-color: #FFFFF1;
}

a:link     {text-decoration:none;color:#2158B3} 
a:visited  {text-decoration:none;color:#795E84}
a:hover    {text-decoration:none;color:#8080ff}  
a:active   {text-decoration:none;color:#ff0000}  

a.lienrouge:link		{text-decoration:none;color:red}
a.lienrouge:visited	{text-decoration:none;color:red}
a.lienrouge:hover	   {text-decoration:none;color:#FFB243}  
a.lienrouge:active 	{text-decoration:none;color:#EDF000}  

.btnTestez {
width:250px; 
height:50px; 
font-size: 24px;
font-family: Arial;
}

.btnComptabilite {
width:320px; 
height:50px; 
font-size: 24px;
font-family: Arial;
}

.btnAccounting {
width:240px; 
height:50px; 
font-size: 24px;
font-family: Arial;
}

.btnTestezIpad {
width:280px; 
height:50px; 
font-size: 24px;
font-family: Arial;
}

.btnCours {
width:250px;
height:50px;
font-size: 24px;
font-family:Arial, Helvetica, sans-serif;
}

.btnCoursLong {
width:300px;
height:50px;
font-size: 24px;
font-family:Arial, Helvetica, sans-serif;
}

.btnMaths {
width:300px;
height:50px;
font-size:24px;
font-family:Arial, Helvetica, sans-serif;
}

.titrage {font-size:36px}

#navigation {
	width: 100%;
	border-collapse:collapse;
}

#navigation td { 
	background-color: #FFFFC0; 
	border: 1px #C0C0C0 solid;
	text-align: center;
	width:20%;
	height:40px;
} 

#degrade {/*background: url(images/bleu_clair_degrade.gif) repeat-x #FFF;*/}

.v{
display:table-cell;
vertical-align::middle;
}

.jaune_gris_rond{
background-color:#ffe;
border: 2px solid #D6D6D6;
padding: 2em;
border-radius: 20px;
margin: 5px;
}


.jaune_jaune_rond{
background-color:#ffe;
border: 2px solid #D6D6D6;
padding: 2em;
border-radius: 20px;
margin: 5px;
}


.jaune_transparent_droit{
background-color:#ffe;
padding: 2em;
margin: 5px;
}

.orange_gris_rond{
background-color:#fff7e7;
border: 2px solid #D6D6D6;
padding: 2em;
border-radius: 20px;
margin: 5px;
}

.blanc_gris_rond{
background-color:#fff;
border: 2px solid #D6D6D6;
padding: 2em;
border-radius: 20px;
margin: 5px;
}

.bleu_gris_rond{
background-color:#efffff;
border: 2px solid #D6D6D6;
padding: 2em;
border-radius: 20px;
margin: 5px;
}

.orange_transparent_droit{
background-color:#fff7e7;
padding: 2em;
margin: 5px;
}

.blanc{
background-color:#fff;
padding: 2em;
margin: 5px;
}


#numeroChoisi2, #numeroChoisi6{
	width: 20px;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	text-align: right;
}

#video1 {
	text-align: left;
}

#video2 {
	text-align: left;
	font-style:italic;
	font-size: small;
}

div#dummyspan{
display:table-cell;
text-align:center;
width:200px;
height:70px;
padding-top:30px;
padding-left:30px;
background-color:#fff;
position:fixed;
bottom:0px;
right:0px;
z-index:+1;}

#tete_droite{
	padding:5px;
	vertical-align:text-top;
}

p#annoucement{
	padding: 0 10px 10px 10px;
	margin-top:0;
	text-align:center;
}

.size12 {font-size: 12px}
.size14 {font-size: 14px}
.size16 {font-size: 16px}
.size18 {font-size: 18px}
.size24 {font-size: 24px}
.size36 {font-size: 36px}
.size42 {font-size: 42px}
.size48 {font-size: 48px}
.size54 {font-size: 54px}
.small  {font-size: small}
.large  {font-size: large}
.larger {font-size: larger}
.x-large{font-size: x-large}
.italic {font-style: italic}
.red  {color: red}
.blue {color: blue}
.dark_grey  {color: #333}
.grey 		{color: #666}
.light_grey {color: #999}
.darkblue {color: #08089C}


#pere_noel{
	position: absolute;
   	top: 255px;
	left:1%;
	z-index: +1;
}

#pere_noel_eng{
	position: absolute;
   	top: 239px;
	left:9%;
	z-index: +1;
}

audio{width:200px}

.decalage {margin-left:105px}